
OTICS (Thailand) Co., Ltd. - Project progress work #876

Parent project # 538 (Closed): [PJ240020] Infrastructure IoT system for OTICS(Thailand)

Check Power meter

26 Dec 2024 08:45 - Phatthadon Inthachot

Status: Closed Start date: 25 Nov 2024

Priority: Normal Due date: 10 Feb 2025

Assignee: Phatthadon Inthachot % Done: 100%

Category:  Estimated time: 80.00 hours

Target version:  Spent time: 32.00 hours

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

-Compare the values ​​measured by the power meter with the database.

History

#1 - 27 Dec 2024 08:30 - Phatthadon Inthachot

- Status changed from New to In Progress

#2 - 06 Nov 2025 08:19 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#3 - 06 Nov 2025 08:19 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
